Bug 1661780 - [DDF] Default score for location constraint.
Summary: [DDF] Default score for location constraint.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: All
OS: All
medium
unspecified
Target Milestone: rc
: 8.0
Assignee: Steven J. Levine
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-23 09:32 UTC by Direct Docs Feedback
Modified: 2019-05-22 04:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-20 16:54:44 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2018-12-23 09:32:33 UTC
Default score for location constraint.

"INFINITY is the default score value for a resource location constraint." There is no default score value when using the command syntax shown here. All four fields (id, rsc, node, score) must be specified explicitly. Only resource-discovery is optional.

Additionally, in this command format there is no "avoids", so negative scores (e.g., -500, -INFINITY) are required to make a resource avoid a node.

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8-beta/html/configuring_and_managing_high_availability_clusters/assembly_determining-which-node-a-resource-runs-on-configuring-and-managing-high-availability-clusters#annotations:80a595fd-194b-4a98-b5b2-8e7febf607f3


Note You need to log in before you can comment on or make changes to this bug.